main{
    background-image:url(../images/karatsu-LP-taiwan_bg.png);
    background-position: top;
    background-repeat: repeat-y;
    background-size: contain;
    max-width: 1200px;
    margin: 0 auto;
    padding-bottom: 50px;
}
img{
    vertical-align: bottom;
}
.btnArea {
    max-width: 700px;
    margin: 0 auto;
    padding: 0 30px;
}
.btnArea a:hover {
    opacity: 0.5;
}

@keyframes infinity-scroll-left {
from {
  transform: translateX(0);
}
  to {
  transform: translateX(-100%);
}
}
.scroll-infinity__wrap {
  display: flex;
  overflow: hidden;
	background-color: black;
}
.scroll-infinity__list {
  display: flex;
  list-style: none;
  padding: 0
}
.scroll-infinity__list--left {
  animation: infinity-scroll-left 80s infinite linear 0.5s both;
}
.scroll-infinity__item {
  width: calc(100vw / 6);
}
.scroll-infinity__item>img {
	height: auto;
}